







.text li {
    font-weight: var(--base-weight);
} 

/* TITLE — OSWALD */
.titles .title{
    font-family: 'Oswald', sans-serif !important;
    font-weight: 500 !important;

    letter-spacing: 0.04em !important;
    line-height: 1.1 !important;

    text-transform: uppercase !important;
    margin-bottom: 0.5em !important;
}


/* SUBTITLE — INSTRUMENTAL SERIF */
.titles .sub-title{
    font-family: 'Instrumental Serif', serif !important;
    font-weight: 400 !important;

    letter-spacing: 0.01em !important;
    line-height: 1.45 !important;

    text-transform: none !important;
}

.titles .sub-title{
    font-family: 'Instrumental Serif', serif !important;
    font-style: italic !important;
}


/* BODY */
body{
    font-family: 'Inter', sans-serif !important;
} 


/* MENU ITEMS */
.primary-menu .menu a,
.primary-menu .menu span,
.primary-menu .menu label,
.primary-menu .menu button{
    font-family: 'Inter', sans-serif !important;
    font-weight: 600 !important;
    letter-spacing: 0.02em !important;
}

/* BUTTON TEXT */
.button,
.button label,
.fluid-button,
.fluid-button label{
    font-family: 'Inter', sans-serif !important;
    font-weight: 600 !important;
    letter-spacing: 0.04em !important;
} 

.sub-title{
    font-size: 24px !important;
}

